Critical Code Execution Flaws With Adobe Acrobat and Reader – Update Now!!

Code Execution Flaws

Adobe has released updates that fix twenty-six vulnerabilities in the Adobe Acrobat, Reader, and Lightroom products. Out of 26 flaws, 11 are rated as critical, they could be exploited by hackers to run the arbitrary code remotely or to bypass security features on the vulnerable installations. Adobe Acrobat and Reader | APSB20-48 Adobe released security […]

The post Critical Code Execution Flaws With Adobe Acrobat and Reader – Update Now!! appeared first on GBHackers On Security.